<?xml version="1.0" encoding="UTF-8"?>
<REPORTXML>
	<DATAMANAGER>EXPORTTSD</DATAMANAGER>
	<REPORTHEADER tdesc="Transfer data to Tsd" edesc="Transfer data to Tsd"/>
	<LINKTABLE>
		<FIELD>Memployee</FIELD>		
	</LINKTABLE>  
	<REFER_LANG>TRUE</REFER_LANG>
	<REQUIRED_FOUND>FALSE</REQUIRED_FOUND>
	<TEMPLATE>
		<FIELD name="PR028.rpt"  tdesc="Transfer data to Tsd" edesc="Transfer data to Tsd"/>
	</TEMPLATE>	
   <COMPONENT link="EXPORTTSD">
   </COMPONENT>
</REPORTXML>
